image_crop_new 0.3.4
image_crop_new: ^0.3.4

Flutter Android iOS

A flutter plugin to crop image on iOS and Android. It processes image files off main thread natively. The plugin provides a Crop widget to display image cropping to a user.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  image_crop_new: ^0.3.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:image_crop_new/image_crop_new.dart';
0
likes
100
pub points
55%
popularity

A flutter plugin to crop image on iOS and Android. It processes image files off main thread natively. The plugin provides a Crop widget to display image cropping to a user.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

backav@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on image_crop_new